Docs Rizler

Workflows

Duplicate Workflow

POSThttps://app.rizzdial.com/api/Workflow/duplicate/{id}
Duplicate Workflow
curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/duplicate/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "Mg==",
    "name": "New leads (Copy)",
    "status": "draft"
  },
  "message": "Workflow duplicated successfully!",
  "success": true
}

Duplicate Workflow#

Clones the workflow as a draft. The new name has (Copy) appended.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

curl --request POST \
  --url https://app.rizzdial.com/api/Workflow/duplicate/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
messagestring

Workflow duplicated successfully!

dataobject

The new draft, including builder_id and builder_endpoint